import http from '@/http'

export const procdefDetail = params =>
  http.get(`/api/v1/organization/procdef/detail/${params.processDefId}`) // 流程详情java
// export const procdefDetail = data =>
//   http.post('/ls_workflow_rebuild/api/v1/procdef/detail', data) // 流程详情
export const delById = data =>
  http.post(`/api/v1/organization/procdef/delete/${data.processDefId}`, data) // 删除流程java

